Subject: Fwd: New Version Notification for draft-ietf-v6ops-v6inixp-04

From: Roque Gagliano <[email-masked]>
Date: Tue, 24 Nov 2009 10:43:19 -0200

Dear WG,

I just submitted version 04 of the v6inixp draft.

Changes included were:

- Addresses representation are compatible witjh 6man draft as requested by B. Carpenter.
- Prefix length options shows changes reflecting comments by E. Ascenso.
- typos.

As discussed in Hiroshima, I would like to request the WG chairs to issue a WGLC for this document.

Best regards,

Roque.

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: November 24, 2009 10:37:32 AM GMT-02:00
> To: [email-masked]
> Subject: New Version Notification for draft-ietf-v6ops-v6inixp-04 
> 
> 
> A new version of I-D, draft-ietf-v6ops-v6inixp-04.txt has been successfuly submitted by Roque Gagliano and posted to the IETF repository.
> 
> Filename:	 draft-ietf-v6ops-v6inixp
> Revision:	 04
> Title:		 IPv6 Deployment in Internet Exchange Points (IXPs)
> Creation_date:	 2009-11-24
> WG ID:		 v6ops
> Number_of_pages: 11
> 
> Abstract:
> This document provides guidance on IPv6 deployment in Internet
> Exchange Points (IXP).  It includes information regarding the switch
> fabric configuration, the addressing plan and general organizational
> tasks that need to be performed.  IXPs are mainly a layer 2
> infrastructure and in many cases the best recommendations suggest
> that the IPv6 data, control and management plane should not be
> handled differently than in IPv4.
> 
> Status of this Memo
> 
> This Internet-Draft is submitted to IETF in full conformance with the
> provisions of BCP 78 and BCP 79.
> 
> Internet-Drafts are working documents of the Internet Engineering
> Task Force (IETF), its areas, and its working groups.  Note that
> other groups may also distribute working documents as Internet-
> Drafts.
> 
> Internet-Drafts are draft documents valid for a maximum of six months
> and may be updated, replaced, or obsoleted by other documents at any
> time.  It is inappropriate to use Internet-Drafts as reference
> material or to cite them other than as "work in progress."
> 
> The list of current Internet-Drafts can be accessed at
> http://www.ietf.org/ietf/1id-abstracts.txt.
> 
> The list of Internet-Draft Shadow Directories can be accessed at
> http://www.ietf.org/shadow.html.
> 
> This Internet-Draft will expire on May 28, 2010.
> 
> Copyright Notice
> 
> Copyright (c) 2009 IETF Trust and the persons identified as the
> document authors.  All rights reserved.
> 
> This document is subject to BCP 78 and the IETF Trust's Legal
> Provisions Relating to IETF Documents
> (http://trustee.ietf.org/license-info) in effect on the date of
> publication of this document.  Please review these documents
> carefully, as they describe your rights and restrictions with respect
> to this document.  Code Components extracted from this document must
> include Simplified BSD License text as described in Section 4.e of
> the Trust Legal Provisions and are provided without warranty as
> described in the BSD License.
> 
> This document may contain material from IETF Documents or IETF
> Contributions published or made publicly available before November
> 10, 2008.  The person(s) controlling the copyright in some of this
> material may not have granted the IETF Trust the right to allow
> modifications of such material outside the IETF Standards Process.
> Without obtaining an adequate license from the person(s) controlling
> the copyright in such materials, this document may not be modified
> outside the IETF Standards Process, and derivative works of it may
> not be created outside the IETF Standards Process, except to format
> it for publication as an RFC or to translate it into languages other
> than English.
> 
> 
> 
> The IETF Secretariat.
> 

-------------------------------------------------------------
Roque Gagliano
LACNIC
[email-masked]
GPG Fingerprint: E929 06F4 D8CD 2AD8 9365  DB72 9E4F 964A 01E9 6CEE